/* CSS Document */

#topbg {
	padding-right:9px;
}
#toprightbg {
	background-image:url(images/menu-back.gif);
	background-position: left bottom;
	background-repeat:no-repeat;
	background-color:#393637;
}
#toprightbgnologo {
	background-position: left top;
	background-repeat:no-repeat;
	background-color:#393637;
}
#top2 {
	background-image:url(images/top-2.jpg);
	background-repeat:no-repeat;
	height:192px;
	padding:0px 16px 0px 9px;
}	
.tahoma11bold {
	font-size:11px;
	font-weight:bold;
}
.tahoma12bold {
	font-size:12px;
	font-weight:bold;
}	
.inputbox {
	border:1px solid #000000;
	background-color:#FFFFFF;
	font-size:10px;
	width:120px;
	height:18px;
}	
#rightcontent {
	padding:24px 14px 0px 14px;
}
p {
	margin-top:0px;
	margin-bottom:6px;
}	
.white11bold {
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
.black11bold {
	color:#000000;
	font-size:11px;
	font-weight:bold;
	text-decoration:blink;
}
.white11bold:hover {
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	text-decoration: underline;
}
.white9bold {
	color:#FFFFFF;
	font-size:9px;
	font-weight: normal;
	text-decoration:none;
}
.white9bold:hover {
	color:#FFFFFF;
	font-size:9px;
	font-weight: normal;
	text-decoration: underline;
}
#left {
	background-color:#D4D4D4;
	width:125px;
	padding-left:5px;
}
#right {
	background-color:#D4D4D4;
	width:146px;
}		
#mainbody {
	padding:10px;
}
.black9regular {
	color:#000000;
	font-size:9px;
	font-weight: normal;
	text-decoration:none;
}
.black9regular:hover {
	color:#000000;
	font-size:9px;
	font-weight: normal;
	text-decoration: underline;
}	
#bodypart {
	padding:0px 18px 0px 18px;
}	
#footer {
	height:98px;
	background-color:#393637;
	line-height:20px;
	color:#FFFFFF;
}

.buttom {
			width:57px;
			height:18px;
			border:none;
			background-image:url(images/login.gif);
			background-repeat:no-repeat;
			cursor:pointer;
			}	
.search {
			background-image:url(images/search.gif);
			background-repeat:no-repeat;
			width:67px;
			height:21px;
			border:none;
			cursor:pointer;
			}
	

/* CSS General Declaration */

body {
	background-color:#FFFFFF;
	margin:0px;
}
td {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.widthfull {
	height:100%;
}
.width100per, .widthfull {
	width:100%;
}	
#externaltable {
	width:778px;
	margin:0px auto 0px auto;
}
.width100per, .widthfull {
	border:0px;
}		
.height1 {
	height:1px;
}	
.width1 {
	width:1px;
}	
.lt, .lm, .lb {
	text-align:left;
}
.lt, .rt, .ct {
	vertical-align:top;
}
.lm, .rm, .cm {
	vertical-align:middle;
}		
.rt, .rb, .rm {
	text-align:right;
}	
.lb, .cb, .rb {
	vertical-align:bottom;
}	
.ct, .cb, .cm {
	text-align:center;
}
